.block-author-box,
.block-author-box.has-background,
.editor-styles-wrapper .block-author-box.has-background {
	padding: 0;
}

.block-author-box {
	border: var(--wp--custom--border-width--small) solid var(--wp--custom--color--neutral-300);
	border-radius: 0;
	overflow: hidden;
}

.editor-styles-wrapper .wp-block-cwp-author-box.has-background {
	padding: 0;
}

.block-author-box__title {
	font-family: var(--wp--custom--typography--heading--font-family);
	letter-spacing: var(--wp--custom--typography--heading--letter-spacing);
	text-transform: var(--wp--custom--typography--heading--text-transform);
	font-size: var(--wp--preset--font-size--big);
	font-weight: var(--wp--custom--typography--heading--font-weight);
	line-height: var(--wp--custom--line-height--small);
}

.block-author-box__content {
	text-align: center;
	line-height: var(--wp--custom--line-height--medium);
}

.block-author-box__content .social-links {
	justify-content: center;
}

.block-author-box__photo {
	align-self: stretch;
}

.block-author-box__photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.block-author-box__content {
	padding: 32px 16px 24px;
}

.editor-styles-wrapper .block-author-box a {
	pointer-events: none;
}

@media only screen and (min-width: 768px) {
	.block-author-box {
		display: grid;
		grid-template-columns: 344px 1fr;
		align-items: center;
		/*border-radius: 0;
		border: none;*/
	}

	.block-author-box__content {
		padding: 40px;
	}
}
